body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 80%;
}

td {
	font-family: Georgia, "Times New Roman", Times, serif;
}

table.bluecells {
	border: 1px solid #2ca4eb;
}

table.bluecells td {
	border: 1px solid #2ca4eb;
	padding-left: 5px;
	padding-right: 5px;
}

small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	text-align: center;
	margin: 0
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	text-align: center;
	margin: 0
}

p:first-child {
	margin-top: 0
}

textarea {
	width: 99%;
	font-family: sans-serif
}

.noindent {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 18px;
	padding-left: 0
}

.softnowrap {
	white-space: nowrap;
}

.nounderline {
	TEXT-DECORATION: none
}

.nounderline:hover {
	TEXT-DECORATION: underline
}

.dashedtable {
	border: 1px dashed #83c9f3;
	margin-top: 4px;
	background-color: #ffffb7
}

.trn {
	background-color: #ffffb7
}

.trh {
	background-color: #83c9f3
}

.hl {
	background-color: #f9e13c
}

.caps {
	font-size: 135%;
	font-variant: small-caps;
	font-family: sans-serif;
	font-weight: bold
}

.bigcaps {
	font-size: 170%;
	font-variant: small-caps;
	font-family: sans-serif;
	font-weight: bold
}

a:link {
	color: #000000
}

a:visited {
	color: #000000
}

a:active {
	color: #000000
}

a:hover {
	color: #bb0000
}

#rns_navigation_bg {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9;
	width: 100%;
	background-color: #83c9f3
}

#rns_navigation_info {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	width: 0;
	height: 0;
	visibility:hidden
}

#rns_navigation {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	height: 48px;
	width: 100%;
	background-color: #83c9f3
}

#rns_navigation_pda {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 8;
	height: 48px;
	width: 100%;
	background-color: #83c9f3
}

#rns_fade {
	position: absolute;
	left: 0;
	z-index: 7;
	width: 100%
}

#rns_body {
	position: absolute;
	left: 0;
	top: 80px;
	z-index: 10;
	width: 100%
}

@media only screen and (max-device-width: 480px) {
	.softnowrap {
		white-space: normal;
	}
	
	img {
		overflow: hidden;
	}
}
